# Uses of Class
org.springframework.cache.interceptor.CacheEvictOperation.Builder

Packages that use CacheEvictOperation.Builder
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CacheEvictOperation.Builder in org.springframework.cache.interceptor

Constructors in org.springframework.cache.interceptor with parameters of type CacheEvictOperation.Builder
Modifier
Constructor
Description
``
`CacheEvictOperation(CacheEvictOperation.Builder b)`
Create a new `CacheEvictOperation` instance from the given builder.